
# Configure a default setup of Home Assistant (frontend, api, etc)
default_config:

# Uncomment this if you are using SSL/TLS, running in Docker container, etc.
# http:
#   base_url: example.duckdns.org:8123

# Discover some devices automatically
#discovery:

homeassistant:
  name: MyHome
  latitude: 49.369477
  longitude: 10.9831468

  customize_glob:
    cover.*:
      half_position: 25


# Sensors
#sensor:
  # Weather prediction
#  - platform: yr

# Text to speech
tts:
  - platform: google_translate

knx:
  rate_limit: 20
  tunneling:
    host: 192.168.178.80  # knxd to work together with old home automation server
    #host: 192.168.178.65 # network bridge
    port: 3671
    local_ip: 192.168.178.74

fhem:
  host: 192.168.178.80
  port: 7072
  cul_device_name: CUL_HM


group: !include groups.yaml
automation: !include automations.yaml
script: !include scripts.yaml


